<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Michelangelo Cerquozzi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Michelangelo_Cerquozzi"/>
<meta name="wx_page_id" content="1807472"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Michelangelo Cerquozzi" id="wxsec1"><h1 class="pagetitle" id="wx1">Michelangelo Cerquozzi</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Cerquozzi%2C_Michelangelo" class="new" title="Template:DEFAULTSORT:Cerquozzi, Michelangelo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Cerquozzi,_Michelangelo" id="wx3">Template:DEFAULTSORT:Cerquozzi, Michelangelo</a> <b id="wx4">Michelangelo Cerquozzi</b> (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx5">Roma</a>, <a href="/wit/1602" title="1602" wx:linktype="known" wx:pagename="1602" wx:page_id="9105" id="wx6">1602</a> – <a href="/wit/1660" title="1660" wx:linktype="known" wx:pagename="1660" wx:page_id="9011" id="wx7">1660</a>) è stato  un <a href="/wit/Pittore" title="Pittore" wx:linktype="known" wx:pagename="Pittore" wx:page_id="222190" id="wx8">pittore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx9">italiano</a> del periodo <a href="/wit/Barocco" title="Barocco" wx:linktype="known" wx:pagename="Barocco" wx:page_id="244978" id="wx10">barocco</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx11">Nato e attivo soprattutto a Roma, è conosciuto per le scene di genere<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx12"/></sup> e per essere uno dei principali esponenti della <i id="wx13"><a href="/wit/Scuola_dei_Bamboccianti" title="Scuola dei Bamboccianti" wx:linktype="known" wx:pagename="Scuola_dei_Bamboccianti" wx:page_id="1123239" id="wx14">Scuola dei Bamboccianti</a></i> stile praticato da artisti olandesi residenti a Roma.</p>

<p id="wx15">Cerquozzi fu membro dell'<a href="/wit/Accademia_di_San_Luca" title="Accademia di San Luca" wx:linktype="known" wx:pagename="Accademia_di_San_Luca" wx:page_id="1123279" id="wx16">Accademia di San Luca</a> dal <a href="/wit/1634" title="1634" wx:linktype="known" wx:pagename="1634" wx:page_id="9075" id="wx17">1634</a>.</p>

<a id="Note" name="Note"/>
<wx:section level="2" title="Note" id="wxsec2"><h2 id="wx18">Note</h2>

<ol class="references" id="wx19">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx20"><b id="wx21">^</b></a> <a href="http://www.wga.hu/html/c/cerquozz/figures.html|" class="external text" wx:linktype="external" rel="nofollow" id="wx22">Fetching water</a></li>
</ol>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Michelangelo_Cerquozzi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx23">Categorie</a>: <span dir="ltr" id="wx24"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx25">Biografie</a></span> | <span dir="ltr" id="wx26"><a href="/wit/Categoria:Pittori_italiani_del_XVII_secolo" title="Categoria:Pittori italiani del XVII secolo" wx:linktype="known" wx:pagename="Categoria:Pittori_italiani_del_XVII_secolo" wx:page_id="870158" id="wx27">Pittori italiani del XVII secolo</a></span> | <span dir="ltr" id="wx28"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx29">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Michelangelo_Cerquozzi" class="external" wx:linktype="interwiki" wx:pagename="en:Michelangelo_Cerquozzi" id="wx30">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx31">Michelangelo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx32">Cerquozzi</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx33">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx34">Roma</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx35">1602</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx36">1660</p>
</wx:argument><wx:argument name="Attività">
<p id="wx37">pittore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx38">1600</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx39">italiano</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx40">del periodo <a href="/wit/Barocco" title="Barocco" wx:linktype="known" wx:pagename="Barocco" wx:page_id="244978" id="wx41">barocco</a></p>
</wx:argument></wx:templatearguments>
</html>
